
#stacks_in_65_page19 {
	margin: 20px 20px 10px 20px;
	padding: 10px 20px 0px 20px;
}

#stacks_in_67_page19 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_67_page19 .stacks_right {
	float:right;
	width:29%;
}
#stacks_in_67_page19 {
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_80_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_81_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_82_page19 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_589_page19 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_589_page19 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_589_page19 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_589_page19 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_591_page19 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_593_page19 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_594_page19 {
	text-transform: uppercase;
}

#stacks_in_595_page19 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_596_page19 {
	font-weight: lighter;
}

#stacks_in_598_page19 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_600_page19 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_601_page19 {
	text-transform: uppercase;
}

#stacks_in_602_page19 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_603_page19 {
	font-weight: lighter;
}

#stacks_in_605_page19 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_607_page19 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_608_page19 {
	text-transform: uppercase;
}

#stacks_in_609_page19 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_610_page19 {
	font-weight: lighter;
}
